.header{position:fixed;background:#FFF;width:100%;z-index:1011;border-bottom:2px solid #ccc}
.cm-edit .control_layer{z-index:2000 !important}
.head_wrapper{max-width:1100px;margin:0 auto}
.logo_wrapper{position:relative;clear:both;max-width:100%;margin:0 auto;vertical-align:top;text-align:center}
.navigation_wrapper>ul>li{display:block;text-align:center}
.navigation_wrapper>ul>li>a{padding:10px 10px}
.mobile_title{text-align:center;font-size:20px;text-transform:uppercase;padding:10px 0}
.head_wrapper div.menu{cursor:pointer;height:18px;width:22px;margin-right:10px;margin-top:2px;display:inline-block;background:transparent;padding:0;box-sizing:border-box;position:relative}
.head_wrapper div.menu::before,.head_wrapper div.menu::after{content:"";-webkit-transition:top .2s ease .3s,transform .3s ease;-moz-transition:top .2s ease .3s,transform .3s ease;-ms-transition:top .2s ease .3s,transform .3s ease;-o-transition:top .2s ease .3s,transform .3s ease;transition:top .2s ease .3s,transform .3s ease;will-change:transform}
.head_wrapper div.menu>div{-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-ms-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}
.head_wrapper div.menu>div,.head_wrapper div.menu::before,.head_wrapper div.menu::after{position:absolute;width:100%;height:2px;left:0;-webkit-border-radius:1px;border-radius:1px}
div.menu>div,div.menu::before,div.menu::after{background-color:#000}
.head_wrapper div.menu::before{top:0}
.head_wrapper div.menu>div{top:6px}
.head_wrapper div.menu::after{top:12px}
.head_wrapper div.menu.active::before{position:absolute;top:6px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:top .1s ease,-webkit-transform .1s ease .1s;-moz-transition:top .1s ease,-moz-transform .1s ease .1s;-ms-transition:top .1s ease,-ms-transform .1s ease .1s;-o-transition:top .1s ease,-o-transform .1s ease .1s;transition:top .1s ease,transform .1s ease .1s;filter:progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',M11=0.7071067811865476,M12=-0.7071067811865475,M21=0.7071067811865475,M22=0.7071067811865476);-ms-filter:"progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)"}
.head_wrapper div.menu.active::after{position:absolute;top:6px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(-45deg);-webkit-transition:top .1s ease,-webkit-transform .1s ease .1s;-moz-transition:top .1s ease,-moz-transform .1s ease .1s;-ms-transition:top .1s ease,-ms-transform .1s ease .1s;-o-transition:top .1s ease,-o-transform .1s ease .1s;transition:top .1s ease,transform .1s ease .1s}
.head_wrapper div.menu.active>div{opacity:0}
#cm_navigation_wrapper{text-align:center}
.mobile_title{cursor:pointer}
.mobile_title span{display:inline-block}
.mobile_title>*{vertical-align:middle}
.navigation_wrapper>ul>li{max-height:0;-webkit-transition:max-height .5s cubic-bezier(0.61,0.02,0.3,1.01);-moz-transition:max-height .5s cubic-bezier(0.61,0.02,0.3,1.01);-ms-transition:max-height .5s cubic-bezier(0.61,0.02,0.3,1.01);-o-transition:max-height .5s cubic-bezier(0.61,0.02,0.3,1.01);transition:max-height .5s cubic-bezier(0.61,0.02,0.3,1.01)}
.navigation_wrapper.active>ul>li{max-height:500px}
.logo_wrapper{position:relative}
ul.cm_subnavigation{list-style:none;text-align:center}
ul.cm_subnavigation li{margin:0;display:block}
ul.cm_subnavigation li.cm_current,ul.cm_subnavigation li:hover{background:#CCC}
ul.cm_subnavigation li a{text-decoration:none;padding:5px 0;display:block}
div#cm_subnavigation{margin-top:-70px;margin-bottom:70px}
#logo{margin-top:10px}
.sidebar_wrapper .inner_wrapper{max-width:1100px;margin:0 auto;box-sizing:border-box;padding:0 30px}
#title{font-weight:bold;line-height:1}
@media screen and (max-width:39.9375em){.navigation_wrapper>ul>li{overflow:hidden}
.navigation_wrapper>ul>li>ul{position:relative;-webkit-opacity:1;-moz-opacity:1;opacity:1;z-index:1005;visibility:visible}
.navigation_wrapper>ul>li>ul>li>a{padding:0 0 9px 10px;text-align:center}
.title_wrapper{padding:200px 20px 50px 20px;padding:205px 20px 75px 20px}
.title_wrapper .title{font-size:30px}
.title_wrapper div.subtitle{display:none;font-size:22px}
}
@media screen and (min-width:40em){#logo{margin-top:10px}
.mobile_title{display:none}
.navigation_wrapper{text-align:center}
.navigation_wrapper>ul>li{max-height:none;display:inline-block}
#cm_mainnavigation li{-webkit-transition:background-color .2s;-moz-transition:background-color .2s;-ms-transition:background-color .2s;-o-transition:background-color .2s;transition:background-color .2s}
ul.cm_subnavigation li{display:inline-block;margin-right:20px}
ul.cm_subnavigation li a{padding:5px 10px}
.navigation_wrapper>ul>li{position:relative}
#title{font-size:60px;font-size:3.5vw}
div.title_wrapper{max-width:none}
.sidebar_wrapper .sidebar{width:50%}
}
@media screen and (min-width:64em){.logo_wrapper{position:absolute;width:auto;max-width:100%;margin:0 auto;vertical-align:top;text-align:center;display:inline-block}
.navigation_wrapper,.navigation_wrapper>ul{display:inline-block}
#cm_navigation_wrapper{display:inline-block;width:100%;text-align:right}
.navigation_wrapper>ul>li>a{padding:102px 10px 10px 10px;-webkit-transition:padding .5s ease;-moz-transition:padding .5s ease;-ms-transition:padding .5s ease;-o-transition:padding .5s ease;transition:padding .5s ease}
.small .navigation_wrapper>ul>li>a{padding-top:12px}
#logo{-webkit-transition:height .4s ease,margin-top .4s ease;-moz-transition:height .4s ease,margin-top .4s ease;-ms-transition:height .4s ease,margin-top .4s ease;-o-transition:height .4s ease,margin-top .4s ease;transition:height .4s ease,margin-top .4s ease;margin-top:34px}
.small #logo{height:33px;margin-top:8px}
.cm-edit .small #logo img{height:30px !important;width:auto !important;top:0 !important}
.sidebar_wrapper .sidebar{width:25%;margin-bottom:0}
}